{
  "submission_id": "3432758",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225449"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1102998"
    },
    {
      "keyword_id": "60134",
      "keyword_name": "grey squirrel",
      "contributed": "f",
      "submissions_count": "113"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "70655"
    },
    {
      "keyword_id": "8751",
      "keyword_name": "red squirrel",
      "contributed": "f",
      "submissions_count": "827"
    },
    {
      "keyword_id": "3386",
      "keyword_name": "reference",
      "contributed": "f",
      "submissions_count": "15871"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "0",
  "create_datetime": "2024-09-25 09:24:26.492878+00",
  "create_datetime_usertime": "25 Sep 2024 11:24 CEST",
  "last_file_update_datetime": "2024-09-25 09:18:09.736936+00",
  "last_file_update_datetime_usertime": "25 Sep 2024 11:18 CEST",
  "username": "Firros",
  "user_id": "1208735",
  "user_icon_file_name": "360826_Firros_firrosavifr2.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/360/360826_Firros_firrosavifr2.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/360/360826_Firros_firrosavifr2.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/360/360826_Firros_firrosavifr2.jpg",
  "file_name": "5224118_Firros_jennreference.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5224/5224118_Firros_jennreference.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5224/5224118_Firros_jennreference.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5224/5224118_Firros_jennreference.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5224/5224118_Firros_jennreference.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5224/5224118_Firros_jennreference_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5224/5224118_Firros_jennreference_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "94",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "157",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "236",
  "files": [
    {
      "file_id": "5224118",
      "file_name": "5224118_Firros_jennreference.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5224/5224118_Firros_jennreference.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5224/5224118_Firros_jennreference.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5224/5224118_Firros_jennreference.jpg",
      "mimetype": "image/png",
      "submission_id": "3432758",
      "user_id": "1208735",
      "submission_file_order": "0",
      "full_size_x": "2800",
      "full_size_y": "2200",
      "screen_size_x": "920",
      "screen_size_y": "723",
      "preview_size_x": "300",
      "preview_size_y": "236",
      "initial_file_md5": "f7aec01fcecb2afa12b34776aef6444d",
      "full_file_md5": "a10a6b6d54da0e37e9e863221cd20695",
      "large_file_md5": "bacf50c02165b4a1230033178a82475d",
      "small_file_md5": "5823d3004dd0ee00e74fea39679a0c1a",
      "thumbnail_md5": "9c21f069018543af2f2ae7be0c5a8a00",
      "deleted": "f",
      "create_datetime": "2024-09-25 09:18:09.736936+00",
      "create_datetime_usertime": "25 Sep 2024 11:18 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5224/5224118_Firros_jennreference.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5224/5224118_Firros_jennreference_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5224/5224118_Firros_jennreference_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "94",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "157",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "236"
    }
  ],
  "pools": [
    {
      "pool_id": "96425",
      "name": "Character References",
      "description": "Reference sheets for my characters that have them so far. ",
      "count": "3",
      "submission_left_submission_id": "3432756",
      "submission_left_file_name": "5224116_Firros_zaya.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5224/5224116_Firros_zaya.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5224/5224116_Firros_zaya_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5224/5224116_Firros_zaya_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "93",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "156",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "233"
    },
    {
      "pool_id": "96428",
      "name": "Jenn Aela",
      "description": "Art and stories about Jenn Aela the Squirrel. ",
      "count": "8",
      "submission_right_submission_id": "3439701",
      "submission_right_file_name": "5236076_Firros_one_in_three.txt",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5236/5236076_Firros_one_in_three.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5236/5236076_Firros_one_in_three.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5236/5236076_Firros_one_in_three.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    }
  ],
  "description": "Jenn Aela reference.\n\nI actually can't remember if that's how old she was supposed to be or if I originally imagined her being older. But it doesn't matter. She's 23 now.\n\nMawshot included because I wanted to, deal with it. ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Jenn Aela reference.<br /><br />I actually can&#039;t remember if that&#039;s how old she was supposed to be or if I originally imagined her being older. But it doesn&#039;t matter. She&#039;s 23 now.<br /><br />Mawshot included because I wanted to, deal with it. </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Jenn Aela",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "31"
}